Bug 886902 - man sssd-sudo has wrong title
Summary: man sssd-sudo has wrong title
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks: 924113
TreeView+ depends on / blocked
 
Reported: 2012-12-13 14:43 UTC by Dmitri Pal
Modified: 2020-05-02 17:10 UTC (History)
4 users (show)

Fixed In Version: sssd-1.10.0-1.el7.alpha1
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 924113 (view as bug list)
Environment:
Last Closed: 2014-06-13 11:24:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github SSSD sssd issues 2752 None None None 2020-05-02 17:10:13 UTC

Description Dmitri Pal 2012-12-13 14:43:41 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/sssd/ticket/1710

It says "the configuration file for SSSD" should probably mention sudo and the sssd integration instead.

Comment 1 Jakub Hrozek 2013-03-26 18:07:02 UTC
Fixed upstream.

Comment 2 Jakub Hrozek 2013-10-04 13:24:00 UTC
Temporarily moving bugs to MODIFIED to work around errata tool bug

Comment 4 Amith 2013-12-11 15:11:37 UTC
Verified the bug on SSSD Version: sssd-1.11.2-10.el7.x86_64

The man page title for sssd-sudo now states :
sssd-sudo - Configuring sudo with the SSSD back end

Comment 5 Ludek Smid 2014-06-13 11:24:06 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.